/* Localized versions of Info.plist keys */

NSHumanReadableCopyright = "Copyright © 2007-2018 Evernote Corporation.\nTodos os direitos reservados.";

NSCalendarsUsageDescription = "O Evernote pode ajudá-lo a preparar notas e a acompanhar o respectivo progresso para obter reuniões mais produtivas.";

NSContactsUsageDescription = "O Evernote pode ajudá-lo na forma como trabalha em equipa com os seus amigos e colegas.";

NSLocationUsageDescription = "O Evernote pode ajudá-lo a encontrar notas mais facilmente marcando-as com a sua localização à medida que você as escreve.";
